.body {font-family: "Times New Roman", "Times",; font-size: 14px; color: #000000; background-color: #FFFFFF}

p,ul,ol,li,td {font-family: Verdana, Arial, Helvetica,; font-size: 12px}
          
A {color: #44448A;  text-decoration:none; font-family: Verdana, Arial, Helvetica,;}

A:hover {color: #000066;  text-decoration:underline; font-family: Verdana, Arial, Helvetica,;}

A:visited {	color: #000066;	font-family: Verdana, Arial, Helvetica, ;}

.title {font-family: Verdana, Arial, Helvetica,; font-size: 16pt; font-weight: bold; color: #336633;}

.notable {font-family: Verdana, Arial, Helvetica, ; font-size: 10pt; font-weight: bold; color: #CC3333;}

.copyright {font-family: Verdana, Arial, Helvetica, ; font-size: 10pt;}

.link {
	font-family: "Times New Roman", "Times", "serif";
	font-size: 18px;
	font-weight: bolder;
	color: #FF0000;
	text-decoration: underline;


}
.news {
	font-family: Verdana, Arial, Helvetica, ;
	font-size: 12px;
	font-weight: bold;
	color: #CC0000;
}
